License agreement for JewelPro

This license agreement is a legal agreement
between you (either an individual or a single entity)
and the author of this software package.
MoonDance Software
P.O. Box 2376
Kennesaw, GA 30144
USA
By installing or otherwise using this software you
agree to be bound by this agreement.

If you do not agree to the terms of this Agreement,
you may not install or use this software.

You may install and use one copy of this
software on your computer.

You may give the original ZIP File package to your friends,
burn it onto your own CD-ROM's (or other media)
and upload it to Free/Shareware Servers as long
as the original ZIP File package remains unmodified
and the original ZIP File name JPCDL.ZIP remains unmodified.

Original Zip File Name: JPCDL.ZIP

If you upload this package to a Free/Shareware Server.
Send me an E-Mail with the URL that leeds to the file.
If you burn it into a CD-ROM send me an E-Mail
explaining which CD-ROM if commercial.

You may not disassemble or reverse engineer any part
of this software. You may not rent or lease the software.

All rights in the Software (including any images made by
or Animated cursors and cursors in the Software) are owned
by the author of this software.
The program makes backups of all registry settings of your program
and program files that you may have made. Restoring or giving any
of or all of any part of your backup to another computer or person
will violate and terminate the terms of Agreement.
This Agreement will immediately and automatically
terminate without notice if you fail to comply
with any term or condition of this Agreement. You agree
upon termination to promptly destroy the Software Product
together with all of its component parts, prior and
replacement versions, and all copies and modifications
thereof in any form.

The author of this software does not guarantee that this
software is free from bugs or free from viruses.
(All steps have been taken to insure that all known bugs as of this
release have been taken care of and fixed, JewelPro is scanned
on a daily basis for all known viruses by PC-cillin 6.0 with the
latest virus pattern files available).

The author will make limited available Technical Support by
E-Mail for this Software.
Please be sure to put JewelPro in the Subject line.
Send all correspondences and bug reports to:
Moooond@aol.com
The author may, from time to time, revise
or update the Software. In so doing, the author incurs no
obligation as to when such revisions or updates are available.
How ever all updates are free to registered owners of the
software once purchased.

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW,
THE SOFTWARE AND DOCUMENTATION ARE PROVIDED "AS IS" AND
THE AUTHOR DISCLAIMS ALL OTHER WARRANTIES AND CONDITIONS,
EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO,
IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A
PARTICULAR PURPOSE, CONFORMANCE WITH DESCRIPTION, TITLE
AND NON-INFRINGEMENT OF THIRD PARTY RIGHTS

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO
EVENT SHALL THE AUTHOR BE LIABLE FOR ANY INDIRECT,
INCIDENTAL, CONSEQUENTIAL, SPECIAL OR EXEMPLARY DAMAGES
OR LOST PROFITS WHATSOEVER (INCLUDING, WITHOUT LIMITATION,
DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION,
LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS)
ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE
PRODUCT , EVEN IF THE AUTHOR HAS BEEN ADVISED OF THE
POSSIBILITY OF SUCH DAMAGES. IN ANY CASE, THE AUTHOR´S
CUMULATIVE AND ENTIRE LIABILITY TO YOU OR ANY OTHER PARTY
FOR ANY LOSS OR DAMAGES RESULTING FROM ANY CLAIMS, DEMANDS
OR ACTIONS ARISING OUT OF OR RELATING TO THIS AGREEMENT
SHALL NOT EXCEED THE PURCHASE PRICE PAID FOR THE SOFTWARE.

Should any term of these terms and conditions be declared
void or unenforceable by any court of competent jurisdiction,
such declaration shall have no effect on the remaining terms hereof.


JewelPro Quick Reference

JewelPro

Quick Reference

Assembly | Backup/Restore | Button Dropper
Capture tool | Charecter map | Color palette
Custom cursors | Explorer operations | Export
Filter effects | Fontbook book | Font viewer
Gradiant | Hints on printing | Icon bar
Icon Search | Icon viewer | Import
Insertkey | Internet updates | LUO
Menus | Multiline text tool | Picture search
popups | Print Preview | Register
Reserved menu | Text control | Zoom

Related topics: Help topics on using the help viewer


Hints on printing

To improve the quality of printing your project try some of the following suggestions.

(Note: The final quality is going to depend on the printer you are using)

  1. Try using a high white paper.
  2. Try using high gloss paper this produces a very high quality label. (The best but expensive paper)
  3. Try using greeting card paper this is a heavier paper and holds up better when folding and inserting into the case.
  4. Set your printer quality setting to the highest setting. (Sample if your printer has settings like 300x300, 600x600,1200x1200 you want 1200x1200) This is your dpi (Dots Per Inch) the more dpi the better.

Related topics: Font Smoother


Maintenance and integrity of JewelPro

JewelPro will run from any directory that you install it to except the root drive. You may be asking what is the root drive. The root drive is the very bottom of your hard drive. (example: C:\ is the root drive of drive C. Programs should not be installed to a root drive because there is a high probability that you will not be able to delete these later. It is highly recommended that you do not keep more than one copy of JewelPro on your system. This is a known fact with JewelPro and your fonts because all information is kept about your fonts and saved to disk and if one version reports and saves to disk and you run another version it picks up the other versions fonts (Known bug your fonts might disappear and you will have to reboot to get them back).

Backing Up

After you register JewelPro run the program a couple of times until you get every thing the way you want it, then I recommend you make a backup of your registry settings only. You should keep this disk with your other important papers and programs settings. This is your master disk to get back into JewelPro. Remember that your special serial number is unique and will only run on your computer. Do not give your backup disk to anyone else to restore this will corrupt there settings and will render there version of JewelPro useless! If you want to send someone a project use the Export function.


Add Text

Adding label end text

Single line text

Single line text effects

Multiline text tool


Adding label end text

Adding text to the end of a label
Shows a text box that should be highlighted when
the program first loads. You can click this box and
the blinking cursor should appear or if this box is
highlighted simply start typing your text.

Sample of some text added.

Why does the text go off to one side?
In order to show the end label text where it can be read
the end label is enlarged 4 times its size that it would normaly be shown.
Every font and font size will produce different results.
This sample shows the text going of the right of the picture
but will print to the scale when printed.
This picture shows the text in the print preview as it
would be when printed.
What is that blinking red arrow?
Because every font will be different only so much room can be allowed
to fit any one particular font in the space allowed. When the allowed
space has been reached for the font you are using you will either
here a beep or the flashing arrow will appear telling you that the
limit has been reached. If you started with a font size of 8 and
then went to a font size bigger like 14 then any extra letters that
do not fit will be truncated off.
Changing label end text color
You can change the text color from the color menu or a short cut from
the colorbar (Hold down the Shift Key and Left click to change the text color).
Changing label end background color
You can change the background color from the color menu
or a short cut from the colorbar (Hold down the Shift Key and Right click to change the background color).


Text Control

The text control is used to place text and move text that you add to a label.

The text grid being dropped and positioned on the label by the mouse.

The keyboard arrow keys may also be used to position the grid.

Related topics: Multiline text tool and Single line text effects


Single line text effects

Tip - Creating Shadows (What you can do with single line text that you can't with multiline text)

Shadows can be easily made made with the single line text tool. To start choose add text to picture from the edit menu or from the right click popup menu. (Note when you choose the text tool from the edit menu the last picture you work on will be the focus of the text tool) Next click the writing hand button this will set out the text, next type in your text in the textbox at the bottom of the control panel. You can move your text by dragging it to position or by the movement keys. Also note that the amount of movement is determined by movement setting. Choose a color(start with a dark color for your back ground) by setting from the slider bars or you may select the suction bulb and select a color from the picture. Select the font size and so on. After you have the text where you want it you can set it by clicking out side of the text area or by clicking the cross hair button. Keep repeating this process a set number of times (5 to 10). Each time decreasing the color lighter and moving the text offset a little to the left and up each time (for this sample).

Setting by the cross hair button.

Just a small sample.

Related topics: Multiline text tool and Text control


Multiline text tool

(Note: when you choose the Multiline text tool from the edit menu the last picture you work on will be the focus of the tool. The same applies to calling from a right click popup menu if you right clicked the top picture label you will be working on the top label. Same applies to calling from the bottom label.)

Start by hold down dragging the mouse from a starting point on the picture and drag it big enough to handle the text and release the mouse.(If you didn't get it big enough then click out side the box or click on the form and start again)

Type in some text(try experimenting first) Next select some or all the text in the box then you can change the font, color, size, bold etc.

To set the text click out side the box or click on the form.
(NOTE: That if you type in more text than there is room in the text box area then the text will overlap.)

Changing the text color with the toggled color bar.

Related topics: Text control and Single line text effects


Color Palette

The Color Palette allows you to make and set custom colors. Some of the controls are as follows.

Randomize (randomizes a palette of colors)
New Palette (clears all blocks to white the default)
SaveAs (allows you to save your palette to disk for later retrieval)
Set Default Palette (choosing this option allows the color palette to reload a palette you choose to be opened up every time you call the color palette form)
Drag on (allows the color blocks to be dragged and dropped from one block to another)
Border on (turns on a border around the blocks for better viewing optional)

The right click popup menu allows you to set colors, here it shows setting the label end backcolor to the color enclosed in the blue block.

Setting the label end text color to the color enclosed in the blue block.

Setting the current drawing color.(enclosed in the blue block)

Setting a row of current drawing colors.

Dragging and dropping a custom made color.


Custom Cursor Selection

Here you can select a cursors for a different view.

Select & Drag ( Used for selecting a section of a picture when cutting.)
Paint brush ( Used for the paint brush blotter. )
Eraser ( Used for the eraser blotter. )

You may also load a picture for the background to view your cursor selection or you can choose one of three default pictures.

Related topics: fixing a cursor


Explorer Operations

JewelPro is Explorer enabled

You can Open, Print, and prtpreview from the Explorer popup menu.
Open (Opens the project from Explorer, To open a project without the menu you can double click a project file).
Print (Prints the project to your default printer (This will print both labels top & bottom using the Landscape mode of the printer))
prtpreview (Opens the project to the Preview page (If you just want to see the project or just print one label (Top or Bottom))

A sample from inside Explorer

A sample from a shortcut on the desktop

Related topics: Over Write Keys


Import Export

Sending someone a project or importing one someone has sent you

Export

Import


Export

Export allows you to save a project to your Export folder so you can send the project to someone else.

Note: The Export & Import menus are disabled by default to enable them go to the Other options tab on the LUO menu ( LUO )

To make an export project Design or open a project then from the preps menu choose export and save the project.

Saving a project to the Export Folder.

A sample of the project files in the Export folder

To send someone the project you must send all Four project files in the Export folder. They must download them into there Import folder.

Related topic: Import


Fonts

Character Mapping Tool & Printer

fontviewer & Printer

Related topics: Font smoother


Charecter Mapping Tool & Printer

Character Mapping Tool & Printer (Utility)

The Character Tool is provided as an extra Utility that allows you to view different fonts ( Char's 33 to Char 255 ) and to print out these Character maps. You can vary the font size for viewing from 8 points to 42 points.

Copy Text ( Copy's the text to the clipboard )
Clear Text ( Clear the text from the textbox )
Printer Fonts ( Loads only printer fonts )
Screen Fonts ( Loads only screen fonts )
All Fonts ( Loads all Available fonts )
Refresh ( Refreshes list)
Print Chr map ( Prints the currently selected font map. ) Available only on Printer Fonts.
Printer Setup (Change paper size, etc.)

The Print Tube Enabled

Dragging a fontname to the print tube.(Printer fonts only)

Clear (Clears the list of all items)
RMI (Remove the menu item in the list)
Print All (Print all the fonts in the print tube)


Fontviewer &

Fontviewer & Printer (Utility)

The Fontviewer & Printer is an extra Utility that allows you to view all your printer fonts and print them. You may also print them as a book. Related topics: How to print a font book
F/B Color
F/C ( Changes the Font color )
B/C ( Changes the Background Color for viewing )
Toggle when checked ( Allows you to left click for the font color & right click for the background. )
Ring Setup
The ring setup allows you to add binder rings as you print so you can put all your fonts in a book. You can have as many as 10 rings on a page. To add binder rings check the checkbox ( Add Binder Rings )


FontBook test page

The fontbook test page will guide you through a series of steps and will print you a set of instructions based upon your input its very important that you follow the instructions given.

  1. Choose the best description of your printer based upon the way it feeds the paper . After choosing your option hit the Start Print Test button. A page will print with Page 1 at one end Goto step 2.

  2. Next choose the option of the way that you put the paper back into the printer. Then hit the Print Test 2 button. Goto step 3
If your paper feeds into your printer then choose one of the top two choices based upon how you reinserted the paper (Normally this is with the printed text up).
If your paper feeds down from the top then choose one of the bottom two choices based upon how you reinserted the paper (Normally this is with the printed text down).

  3. After the page is ejected from the printer choose the option that describes the output then print the instructions.

A sample of printed instructions

  4. When you print your fonts to a book you will be prompted to reorder and turn your pages follow the instructions given.


Gradiant

Gradient

Gradient allows you to make your label ends in many
different gradients from left to right or right to left Horizontal
and top to bottom or bottom to top Vertical or solid.
Simply select the pattern you want change the colors by
the slider bars and click the Set it button.
The Restore button will restore the pattern that was originally
shown when the gradient form was first loaded.
The Add to List button will store your favorite
gradient settings to a list [image] so you can retrieve them later.
The list selector allows for searching through the list
of saved favorite settings.
The RBG scale selectors allow for which color bars will be used.
The above picture would indicate that only green and blue color bars are used.
The following indicates ¤ that the color bar is not used.
The following indicates § that the color bar is used.
changes the font to a bold state
changes the font to a Italic state
changes the font background to a white Opaque state
changes the font background to a tranparent state
All of the below gradients must be used in conjuction with the
corresponding selection options
the results
the results
the results
the results
Samples of some patterns made


New Page 1

Icons

Icon Bar

Icon Search

Icon Viewer


IconBar

The Icon Bar is used to store icons that you drag from the icon list on the main form and drop them onto the folder on the icon bar. You can then call the icon bar back anytime and drag an icon from the bar and drop it on your project. [ There is a maximum limit of 500 icons that can be stored on the Icon Bar ]

Important Note: When clicking an icon in the list to drag if it is a true icon the cursor will change to the icon so it can be dropped on the folder. If its not a true icon then it can not be dragged. An example of an icon that can not be dragged is a Bitmap file that has had its file extension change. To ensure you are dragging a true icon you can clean the list on the icon viewer with the Clean non icon formats.
Refresh (Used to Refresh the icon bar after you drag and drop icons from the list so your new icons show up on the icon bar)

Here is a picture showing dragging an icon from the list to the icon bar folder.
Related topics: Iconstamps Maintenance


Iconstamps Maintenance

You can maintain the icons you want on your IconBar by right clicking the icon.
On the popup menu you can do one of two things.
  1. Delete the Iconstamp you clicked.
  2. Delete all of your Iconstamps from your Iconstamps folder.


Icon Search

Related topic: drive search options

The following three choices are for passing the time. Depending on your system and number of icons some searches can be very long.

Show Icons as they are found
Show Search path as they are found
ProgressBar Only
Start Search on Load

When checked the icon search will start automatically and start searching all available drives.
Load Icon Viewer after search ( Icon Viewer & Printer )

When checked the Icon viewer & printer will load automatically.

Warn if search limit reaches -

Warn allows you to set a limit on the number of icons to reach before taking action. The limit range can be set anywhere from 100 to 32000 icons. Below is a dialog box that is prompted when reaching this limit.(only when Auto save is turned off)
Auto save-increment file on limit

When this option is checked the icons found are saved to a list automatically and are incremented a number starting with the one you specified. From the picture at the top an example would be.

Sample: the first 5000 icons would be saved to a file named Icnlst1.jpilst the next 5000 icons would be saved to a file named Icnlst2.jpilst and so on.


Icon Viewer & Printer

Icon Viewer & Printer (Utility)

The Icon Viewer & Printer is a utility that allows you to view your icons and save them to a list for later retrieval. The utility lets you print icons in a 32 x 32 format and gives you the option of printing all icons or a block of icons.

Open an existing Icon list file

Save an icon search to a file

Clean file paths ( Use this option to clean out paths that no longer exists. )

Clean non icon formats ( Use this option to clean out paths and icons that are of another format. ) This option is more powerful than Clean file paths.

Refresh the current icons displayed

Allows searching of an individual file for icons

Change printer settings ( Orientation, Color Quality, etc. )

How many pages to print ( Gives you just what it says, Calculates the amount of pages at your current printer settings. )

Example prompt

Print preview

Prints just the icons that are shown in the viewer window ( You will receive a confirmation before printing ) All icons are printed with corresponding file number.

Print all icons ( You will receive a confirmation before printing ) All icons are printed with corresponding file number.

Determines the amount of update power when cleaning a file list.
Related topics: Iconlist Maintenance


IconList Maintenance

You can maintain the iconlist you want on your IconViewer by right clicking the file list. On the popup menu you can do one of two things.

  1. Delete the iconlist you clicked.
  2. Delete all of your iconlists from your Iconlsts folder.


Confirmation to clean icon paths

Before doing an icon clean for the first time you will be presented
a dialog like the above. This will allow you to make a decision
on whether to clean, exit or whether to even display the dialog again.
To choose Yes will start the cleaning process and will continue to display the dialog. This is the default button chosen and you can hit the enter key to just start the cleaning.
To choose No will exit with out cleaning
To choose Cancel will start the cleaning process and you will no longer be presented with the dialog. If you turn this option dialog off then any time you go to do a clean, the process will start automatically no matter how much time it takes. If you have turned this dialog off you can turn it back on by going to the other options tab on the LUO.
From the sample above a time is given as 01:36 Minutes:Seconds which will
translate into 1 Minute and 36 Seconds. This was an estimate from around
6000 icons and will vary accordingly to your icons loaded.

Note: That times given are only estimates and will probably be a little longer than shown.


JewelPro Internet Updater

Before starting an Internet update always make sure you have closed
out all of JewelPro's programs, Including JewelPro, Capturetool, Import tool, CD Insert maker, JP Report tool, and Help file.
To update the program follow the outline given here. (If you are connected to the Internet this should be the dialog you see.)
  1. Connect to the Internet through your provider
  2. Select Update JewelPro from your start-programs-menu
  3. When the updater first comes up select Check Updates
  4. Allow time to download the update list.
  5. When you see (Ready....) the list has been downloaded and you can now choose the updates that you would like to download. By default if there are any updates available they all will be selected. You may however elect to download all or part of them.
    Recommended you download all at the same time, some components work with others.

  6. After choosing click download and Please be patient.(You may also minimize the dialog to the task bar [image] and the percent done will be displayed.) The times given are an estimate and will very depending on how heavy you are browsing the Internet at the same time that you are downloading.(NOTE: that if you cancel an update any downloads that were completed prior to where you canceled will be updated and any that were not will be deleted and not updated.)

  7. After the updates have been downloaded the update process is automatic. From here you will see the updates take place and will give you the process information as it is taking place.

Q: I downloaded the updates then went back to check the updates and it still shows that there is a newer JP Update program why wont it update it?

A: Note: That if you download the JP Updater file the Updater itself is not updated after closing. But is updated the next time you run JewelPro itself. (If you call the Updater back up before running JewelPro then the New Updater that you just downloaded will be deleted, and it will show back up in the list as a new update available for download.)


Little unknown options

Little unknown options (LUO)

The LUO will be displayed on the Preps menu after you find the egg and exit the program.

(Hint: Goto the About menu watch for the moon icon [image] click it be fast, after you have found the LUO exit the program and restart the program for it to show up in the menus.)

Tabs- Progress bar Saving names Animated Icons Other options font smoother tab drive search options

Related topics: How to find and enable the LUO


Progress bar

Progress bar(LUO)

Progress bar: Here you can experiment making the progress bar look the way you want to rather than looking at the same old blue one. (Note: That not all the progress bars in the program use this function this is by default this may change in further upgrades in time.)


Saving Names

Saving Names(LUO)

Saving names: Here you can change the default names that appear when your asked to save a file. Example: The default name for a project is CasProj if you wanted CDLProj instead simply type that name in the Project save as name.


Animated Icons and cursors

Animated Icons and cursors(LUO)

Setting animated icons and cursors

Previewing animated icons and cursors

Copying animated icons and cursors

Related topics: fixing a cursor


Setting Animated Icons and cursors

Setting Animated Icons and cursors(LUO)

SET ¹²³ [image] Here you can set whether you want animated icons or cursors for functions in the program. You can pick any *.ani or *.cur file you may have on your computer. I recommend Copy All your files to the Anicon folder and then picking your *.ani or *.cur File from there.


Previewing Animated Icons and cursors

Previewing Animated Icons and cursors(LUO)

Preview [image] Here you can Preview your *.ani or *.cur files in your Anicon folder. Select a file and then hold down the button and drag it away on the screen to preview it.


Copying Animated Icons and cursors

Copying Animated Icons and cursors(LUO)

Copy
Here you can browse your folders for *.ani or *.cur files to copy to
your Anicon folder. You can copy all the files listed by selecting
Copy All or you can select certain files by choosing Select ; ; ; ;.

Selecting certain cursor files to copy

To select from a group of files Hold down the control key and click
the file(s) that you want to select, too deselect a file do the same.
You can also hold down the control key and drag your cursor to select a group of files


Other options

Other options(LUO)

Other options [image] Used for setting certain options back to normal as when the program first ran. ( Turn certain options on or off)
Set Printer codes
Over Write Keys
Show Tips
DRMS


Print Codes

The Set Print Codes is located on the LUO

The print code page is a special form that allows you to modify your printer to except certain printer commands or disable these commands. This page is hidden by a password by default and should not be reached by other methods unless instructed to do so by MoonDance Software.

If you encounter one of the printer error codes below it simply means that your printer will not except a certain command. There is nothing wrong with your printer, each printer is different by manufactures and each manufacture sets what commands it will or will not except. During construction of the program tests were made on several different printers and while some would except all commands given it and produced no errors others would not. It has there for been implanted in the program for printers that will not except these certain commands. If you receive one of these codes you should contact MoonDance Software for instructions on setting this error off. It can be corrected here for any one of the codes given. If you should receive an error other than one here please report it so that we can improve the program.

Password page [image] > [image] If given instructions to turn off one or more of the following codes then only check the code box that you were informed to turn off. (Failure to follow the instructions given could make JewelPro not print correctly)


Over Write Keys

Related topics: Explorer Operations

If you find that JewelPro is not opening from Explorer or another program
you installed has over written the Registry Keys you can over write these
Keys and restore them so JewelPro will function right.

The Over Write Keys is located on the Other options tab on the LUO
The following keys are associated with JewelPro:

.jpdat
.jprbu
.jprbf
.jpfts
.jpgfl
.jprfl
.jpcp
.jpilst
.jpp
.CDL
.JTF
.jpptmp


Show Tips

If you have turned the show tips off and want scroll through the tips you can do so here. Simply select show tips on the other options tab on the LUO.


DRMS

DRMS (Delete Reserved Menu Settings)

Some times it becomes necessary to add new menu items to the reserved menu that was not in an earlier version. In order for these new items to show up in the correct order any previous items must be deleted from the registry. This is to prevent multiple menu items.

If your reserved menu settings show more than one item twice then you can delete the settings here on the other options tab on the LUO. After you have deleted the settings you must exit the program and restart the program. Then go back to the Reserved menu to set them back up again.

After you delete the settings there gone then exit and restart JewelPro.
You will then have to go back to the Reserved menu to set them back up again.

Please read if you have to delete the settings:

If you are a registered owner of JewelPro you should remake your master
restore disk with just the registry settings, note also that if you have made
any normal backups you should over write these with a full back up.

If you restore from one of these backups that you have made prior
to deleting your settings you will have multiple menu items.


Font smoother tab

From this tab you can check if your font smoothing is on or installed.

Related topic What to do if you do not have font smoothing installed.


Drive search options

The drive search options tab allows you to set what drive types to skip during an icon search or picture search.
When you select the All Drives option on the icon search or pictures search normally all drives are searched.

Sample: If you would prefer that only your local hard drives be searched, then leave only that option unchecked.

Drive search options tab

Special notes: Although you can set this option here, it can be changed by calling the drive option menu, located next to each of the drive drop down boxes, located on the icon or pictures dialog.

Look for this icon [image] and Right click it

to bring up the menu.
By changing the options on this menu will only effect the search you are doing.
This will not change the settings on the Drive search options tab.


Making a Backup

Backup/Restore

Steps for backup

  1. Select the type of disk to backup to.
3½" Disk ( This will be of the type 1.2 or 1.44 MB )
LS - 120
Zip Disk Drive

The LS 120 is capable of holding 120 MB. The Zip Disk Drive is capable of holding 100-250 MB. If you're not sure of the capacity of the disk, you can check this in Explorer by right clicking the drive and selecting properties, you will then be displayed a dialog like the following. Here you can check the size of your disk.

Local hard drive or remote drive

This option allows you to back up to your hard drive or remote drive.

  2. Choose from the following options to be backed up:
Registry Backup ( Checked by default )
Fonts list
Gradients list
Rings list
Icons list folder ( Not available for 1.2 or 1.44 MB disk )
Iconstamps folder ( Not available for 1.2 or 1.44 MB disk )
Case Projects folder ( Not available for 1.2 or 1.44 MB disk )
Palettes folder ( Not available for 1.2 or 1.44 MB disk )
Anicon folder ( Not available for 1.2 or 1.44 MB disk )
Note: The Export & Import folders are not available for backed up (This is by default).
Pictures folder ( Not available for 1.2 or 1.44 MB disk )
Templates folder ( Not available for 1.2 or 1.44 MB disk )

  3. Click Make backup now you will be presented a dialog like the following, select the drive or path to a folder and click ok.

  4. Next click yes to verify the path.

Note

If you have a backup already you will receive the following message.

  5. A successful Backup.


Restore Master Disk

  1. To restore a master disk go to the Preps menu choose Backup/Restore from the menu
  2. Deselect all options except the Registry Backup that's checked by default and grayed out

    3. click Restore From Back Up browse to your master disk (A:) etc.

  3. Choose the file JewelProBup.jprbf
  4. After the Restore operation is complete you must exit the program completely then restart JewelPro.


Restore older file warning

Restore older file warning (from backup)

The restore older file dialog is shown anytime you are restoring a backup. If the backed up file is older than your current file in one of the JewelPro folders.
The control buttons have been color coded to help you, there meanings are :
RED= Close and do nothing and stop the restore process.
GREEN= Safe bet keep my newer file
YELLOW= Caution you are replacing a newer file with an older outdated file.

An explanation of the controls and what they stand for follows :

Cancel
Cancel or closing the dialog will stop or abort the restore process all together.
No to All
No to All- will not show the dialog anymore and if any more files are found to be older than your current file they will not be restored.
This is the default and preferred method.
No
No- will not replace the file in question, but will continue to display the dialog if another file is found to be older than the current file you have.
Yes to All
Yes to All- will not show the dialog any more and will replace all current files with an older file if found.
Yes
Yes- will replace the file in question, and will continue to display the dialog if another file is found to be older than the current file you have.
If you do not ever want to replace a newer file, you can check the optional check box and the dialog will not be display ever again.
That is until you turn it back on.


Menu Commands

  1. File
Open Case Project ( used for opening an existing project ) Ctrl+O
Save ( used to save a project that has already been saved )
Save As ( save a new project or to a different location ) Ctrl+S
New Case Project ( start a new project ) Ctrl+N
View Projects I've Made Ctrl+V
CD Insert Maker
{ Open Template file } (disabled by default to enable see LUO)
{ Save As Template file } (disabled by default to enable see LUO)
{ View Templates } (disabled by default to enable see LUO)
Popup options ( available on right click popup )
Exit Alt+F4 ( end the program )
  2. Edit
Cut Ctrl+U
Copy Ctrl+T
Paste Ctrl+B
Undo[Will undo the last operation on the picture you worked on last]
Undo More Top
Undo More Bottom
Undo End label Ctrl+E
Undo More End label Ctrl+W
AddText to Picture
Multiline text tool
1 Flip Bottom Ctrl+Q
2 Flip Top Ctrl+R
3 Rotate Top 90° Ctrl+J
Popup options ( available on right click popup )
  3. Pictures
Picture Search Ctrl+Z
Capture Tool Ctrl+X
Button Dropper Ctrl+D
Filter effects
Load Bottom Picture
Load Top Picture
Undo [Will undo the last operation on the picture you called the popup from]( available on right click popup )
Popup options ( available on right click popup )
  4. Color
Label Paint Gradient
Case end TextColor
Case end LabelColor
Color Palette
Undo [Will undo the last operation on the picture you called the popup from]( available on right click popup )
Popup options ( available on right click popup )
  5. Printing
Printer Setup
PrintPreview
Print Crtl+P
Print Bottom
Print Top
Undo [Will undo the last operation on the picture you called the popup from]( available on right click popup )
Popup options ( available on right click popup )
  6. Font-s
Label End Font Styles
WindowsFontSearch
Fontviewer & Printer F12
Character Map Viewer F11
Reload Fonts Ctrl+F
FontTransparent
FontOpaque
FontLeftAlign
FontCenterAlign
FontRightAlign
FontSize
FontBold
FontItalic
Undo [Will undo the last operation on the picture you called the popup from]( available on right click popup )
Popup options ( available on right click popup )
  7. Icon/stamps
Icon Bar
Load Icon List
Icon Search Ctrl+I
View and Print Icons Ctrl+A
Set Custom Cursors
Undo [Will undo the last operation on the picture you called the popup from]( available on right click popup )
Popup options ( available on right click popup )
  8. Tools
Reserved ( Reserved Menu List )
Paint tools on popup ( set by default )
Show Paint Tools ( set by default )
Icon Bar ( set by default )
  9. Popup
Select Popup
File F2
Edit F3
Pictures F4
Color F5
Printing F6
Font F7
Icon/stamps F8
Tools F9
  10. Preps
BackUp/ReStore Alt+Bksp (see also Making a Backup )
LUO Ctrl+L ( The LUO will be displayed on the Preps menu after you find the egg and exit the program.) Hint goto About
Export (disabled by default to enable see LUO)
Import (disabled by default to enable see LUO)
  11. Help
Help Topics F1 (NOTE: you can press F1 from any form to bring up the Help file)
Help Contents (Displays the contents tab of the help file)
Help Search (Displays the search tab of the help file)
Help Index (Displays the index tab of the help file)
Help on help (Displays a section on how to use the help file)
About (Information about JewelPro and your system)
Contacts (JewelPro mailing address and Email)
  12. Exit (disabled by default to enable see LUO)


Add/Rm/Chg Pu

You can add or remove the popups you want to choose from on the popup menu by selecting the check box and set the default popup by selecting the corresponding option button.

The results as of the above


Select Popup

Popup

Here you can select the popup you want for the right click popup menu.
Related topics: Add/Rm/Chg Pu


Setting up the Reserved Menu

Setting up the Reserved Menu List

  1. Select the items that you what in the menu ( the first three items are there by default ).
  2. Select the split menu or single menu.
A sample split menu and a sample single menu.

  3. Next select the drag to position.
  4. When you move the mouse over the items you'll see the cursor change to the drag arrow. Click the item and hold down the mouse button and move it to the order that you want and release the mouse. You'll see that the item is now where you dropped it and the item that was there has now moved to the position that you dragged from.
Sample dragging and dropping.

  5. Select the Ok Button.
  6. ( NOTE ) That the last item on the list is the Reserved Menu List if you do not check this item remember to return to the setup hit the (Insertkey).


Insert Key
The Insert Key can be used to recall the Reserved menu


Pictures

PictureSearch

Capture tool


Picture Search

Picture Search (Utility)

Picture search allows you to search your Hard drives or CD's for available picture files that you may have to use in your projects.
You may also search an individual folder at a time for pictures.
Note: You can save a picture to your pictures folder by right clicking the picture.
Drives search
  1. To start a drives picture search
  2. Select the Drives Button above the(Stop Searching button).
  3. Select the file type from the dropdown box.
  4. Select the drive(s) that you want to search.
  5. Related topic: drive search options
  6. Click the search button.(Note: You can stop a search any time by clicking the stop searching button or by hitting the Escape key(Esc))
Folder search
  1. To start a folder picture search
  2. Select the Folder Button above the(Stop Searching button).
    (NOTE: That you can also double click this button to redisplay the folders search)
  3. Select the file type from the dropdown box.
  4. Select the folder that you want to search.
  6. If there are any pictures of the type you chose in the folder a green light will be displayed.
  7. Click the search button.(Note: You can stop a search any time by clicking the stop searching button or by hitting the Escape key(Esc))
Viewing your pictures
  1. After your search you can select from the different file types to show the files found.
  2. By default both picture's will load when clicking a file in the list.(Hint: You can speed up the loading process by selecting only one panel to load to.)
  3. Pictures are stretched by default to fit.
Bottom Picture ( View pictures to be loaded into the bottom panel )
Both Pictures ( Views pictures in both the Top and Bottom panels )
Top Picture ( View pictures to be loaded into the top panel )
Loading pictures
Load Bottom Picture ( Sets the picture to the bottom panel )
Load Both Pictures ( Sets both pictures to the bottom and top panels )
Load Top Picture ( Sets the picture to the top panel )
Copying pictures that are not stretched
Copy Bottom Picture ( copy's the bottom picture to the clipboard for pasting )
Copy Top Picture ( copy's the top picture to the clipboard for pasting )


Button Dropper

The button dropper allows you to place preset button pictures right on your labels.
Also you can elect to tile these pictures across a label.
Lets go through a few steps to give you an example.
  1. From the pictures menu select Button Dropper
  2. Select SunDrops from the list of category's
  3. Click the sundrops12.jpg
  4. Select - Drp & plc.(drop & place)
  5. Select - Cust. Size
  6. From the Predefined drop box choose (Top - 54x54)
  7. Click the image and drag it and drop it on the top label anywhere.

Now lets do a tile sample.

  1. Select SunDrops from the list of category's
  2. Click the sundrops9.jpg
  3. Select - Drp. & Tile(Drop & Tile)
  4. Select - Cust. Size
  5. From the Predefined drop box choose (Top - 27x27)
  6. Click the image and drag it and drop it on the top label anywhere.

Now from the sample above lets make a boarder out of it.

  1. Go to the toolbar on the main form and choose the SelectCrop tool
  2. Click some where in the upper left corner
  3. Drag it to the lower right corner and release the mouse

  4. Now from the same list click the sundrops5.jpg
  5. From the Predefined drop box choose (Top - 68x68)
  6. Now drag it and drop it on the top label anywhere.

Now you have just a little sample of the button dropper. There are many ways and different designs you can make, so use your imagination and experiment awhile.


Filter effects

The filter effects is located on the pictures menu.
This allows you to manipulate and alter the labels appearances with selected filter patterns.

There are four main controls that work the filters they are as follows.
Preview
Starts the image processing effect.

Revert
Reloads the picture from the main JewelPro form.

Apply
Applies the changes back to the main JewelPro form and becomes the main revert picture.
Revert original before preview
When this option is checked the picture is always loaded from JewelPro before any filter is applied.

At the top of the dialog there are also three buttons labeled (Bottom, Top, E. Label)
These buttons allow you to load the stated label picture. Note that if you have made
changes with a filter and you have not applied the changes when you switch to
another label those effects are lost and not applied.


Print Preview

Previewing a page ready for printing( Recommended printing Horizontal ).

JewelPro prints in Landscape and Portrait to save paper choose Landscape view this allows for both panels to fit on a regular 8½ X 11 piece of paper.
Menu Bar
Printer Setup
Legend
View
Top & Bottom (Checked by default) Ctrl + A
Bottom Ctrl + B
Top Ctrl + T
Print (Determined by the view checked)

Previewing the top panel ready for printing in Portrait view.

Previewing the Bottom panel ready for printing in Portrait view.

Related topic: Print margins


Print Margins

From the options menu the margins menu will display the panel shown.

From this panel you can set the left and top starting print postions

Quick Tips:

To set the bottom panel margins hold down the shift key and left click the preview. Margins are set to the upper left corner.

To set the top panel margins hold down the shift key and right click the preview. Margins are set to the upper left corner.

Important Notes: Keep within the preview zone to keep from printing unwanted pages.


Zoom

The Zoom page allows for manipulation of a project picture

Each picture can be zoomed independently from a power of 4 X the size to 16 X the size this can be changed from the drop down menu or from the right click popup menu when the magnify glass has been selected.

On the zoom page when selecting the color picker you have a special option which allows for switching back and forth between tools. By default this option is set to the main: Flip bulb to last Tool
Flip bulb to last Tool

This means for an example if you chose the Bucket tool then the bulb and you choose a color from a picture to be the current drawing color after you chose the color the tool would revert back to the bucket and stay as the bucket.

Flip bulb to Selected Tool

An example of this option using the same sample as above would have the following effect; you chose the Bucket tool then the bulb and you choose a color from a picture to be the current drawing color after you chose the color the tool would revert back to the bucket after you filled an area with the color the tool would revert back again to the bulb tool to allow you to select another color.

The spraygun testing area


How To

Assemble a Jewel Case

How to create a project from other templates or projects

Enable the Templates Options

Fix a cursor

Find and enable the LUO

View my projects I've Made

Get rid of those jagged edges on my text see font smoother

How to replace all of one color with another


Assembly Instruc.

Assembly Instructions

Related topics: Hints on printing
Step 1

Step 2

Step 3

Step 4

Step 5

Step 6

Step 7

Step 8

Step 9

Step 10

Step 11

Step 12

Step 13

Step 14

Finish


How to create a project from other projects or templates

How to create a project from other templates or projects

When you save or create any project or template you can load any of these
project files up one by one to create your own template or project from other files.

1. Steps to try.

2. From the file menu click {View Templates}

3. From the {View Templates}dialog make sure the Preview is checked.

4. Next select any project in the list.

5. Now right click any picture to bring up the menu.

6. Make sure the Allow double clicks from pictures is checked.

7. Next when you move the cursor over a picture you will see the hand icon with the left finger double click sign like the following picture.

8. Double click the picture to load it.

9. Now select another template or project and do the same for any picture you want to set.

10. A sample project created from other templates


Templates

Templates option

The Templates option allows you to do three things (Open, Save As and View Templates)
These options are hidden by default and can be enabled
on the other options tab on the LUO dialog. When the option
has been enabled the items will appear on the File menu
as shown here.
The Template works a little different in that if you make changes to a template
you are making you have to go back and choose { Save As Template file } for
there is no normal Save.

The View Templates works much the same as the regular View Projects.

  1. The main projects list (shows the Templates you have made)
  2. Preview (opens the dialog to a special preview dialog)
  3. Verify Delete (when checked you will be ask to verify just in case you hit the delete Template by mistake)
  4. Delete Project (deletes the Template that you have chosen from your hard drive)
  5. OK (unloads the dialog)
  6. Load (available only when Preview is checked)


Fixing a Cursor

Through out the program if you happen to get stuck with a cursor. I have implanted a call that will turn the cursor back. You must be on the main JewelPro form shown below.

Simply hit the Home Key


How to find and enable the LUO

How to find and enable the little unknown options (LUO)

(Goto the About menu watch for this moon icon [image] click it with the cursor and be fast; the LUO screen will appear, after you have found the LUO exit the program and restart the program for it to show up in the menus.)

Note: That if you did not see the icon or it passed by you wait it comes around about every 20 seconds.

The LUO will be displayed on the
Preps menu after you find the egg
and exit the program.


How do I view my projects

From the file menu (Ctrl+V) or if you have a custom menu setup. Click View Projects I've made this will bring up the CaseProjects viewer. There are Six main controls on this dialog as follows.
  1. The main projects list (shows the projects you have made)
  2. Preview (opens the dialog to a special preview dialog)
  3. Verify Delete (when checked you will be ask to verify just in case you hit the delete project by mistake)
  4. Delete Project (deletes the project that you have chosen from your hard drive)
  5. OK (unloads the dialog)
  6. Load (available only when Preview is checked)
If you are not using Preview then when you
click a project in the list the project will
automatically be loaded.
NOTE: That if you have a project already loaded
and have made changes to that project you will
be asked if you want to save your changes
before a project from the list will load.
If you have Preview checked the viewer
will open up with the panels as shown
here.
If you click a project in the list it will
be shown with out loading the project.
If you then decide to load the project you
can do so by selecting the Load button
to the far right of the dialog.


Font Smoother

Test if font smoothing is on.

Here is a picture showing the difference Smoothing is on the top.
You can check to see if your font smoothing is on by going to the LUO and clicking on the font smoother tab.
Special Notes: (Not every font will respond to the font smoother) Before adding text to a project turn your font smoothing on. This is a great little tool! (get rid of all those jagged edges on your fonts).
You can improve the text quality of your projects also by using the font smoother.
If you have WIN95 you can download the font smoother from the following link.
http://www.microsoft.com/opentype/grayscal/smoother.htm
(If this link is broken let me know)
You can also follow some of the links from the above and get some free fonts.
NOTE: Do not use the above link if you have WIN98 use the one from your WIN98 CD these are different.
If you have WIN98 right click the desktop next choose Properties then click the effects tab then make sure the Smooth edges of screen fonts is checked. (NOTE: you must have Plus! 98 installed this is also on your Win98 CD)


How to replace all of one color with another color

Some times it desirable to be able to replace all of one color in an entire
picture at one time. This can be accomplished by choosing the color
extractor tool from the tool bar.
Next left click a color on the picture
or from the color bar to be the color
that you are going to replace.
You can do the same for the color that
you are wanting to be the replacer color
except this time right click.
When the extractor tool is selected there will be two color blocks
shown as in the picture shown below. The left one is the
(current color or color you are going to replace) and the
right one is the(replacer color) this will be the color that will
replace the current color.
Next right click the replacer color block
the menu shown above will then be displayed you can then choose
the desired picture that you are working on. (Results)


JewelPro prior installation cleaner utility

Prior JewelPro installation cleaner utility

PJPI.exe

This cleaning utility is located within the main JewelPro folder
and is used to clean the registry of prior installation LOG files.
If you have installed JewelPro several times without uninstalling
the prior version first this tool will take care of those settings.
  1. To run the tool open up Explorer
  2. In the left pane scroll down to where you installed JewelPro the default location is.

    3. :\Program files\JewelPro

  3. Click the JewelPro folder to open it.
  4. Look in the right pane and find the file named PJPI.exe
  5. Double click the file to run it. or right click it then open from the menu.

    6. (NOTE: You must only run this file from within the JewelPro folder)


Sound events and Fun Wavs

Related topics: How to find and enable the LUO

Throughout the program there are event sounds if you would prefer to have no sound then
goto the Other options tab on the LUO and uncheck the box Enable sound events. This will turn off all sounds including fun wavs.

Related topic: Sound Properties box

To turn off just the fun wavs uncheck the box Enable fun wavs located on the other options tab on the LUO.

There are 33 fun wavs
To decrease play amount select the option to determine the randomness' the fun wavs will play. Example 33/600 means that a wav is played every 33 in 600 out of 600 random times.


Sound Properties box

The normal sound events have now been added to the system Sound Properties box in your control panel.

The event sounds available are:

Event

Sound Action

  1. AskToSave

when asked if you want to save

  2. Asterisk
         message box
  3. BackingUp
         during a backup process
  4. Close program
         when the main JewelPro program closes
  5. CloseSecondary
         when a secondary window or associated program is closed(recommended file length not more than 1 sec.)
  6. Default sound
         performed if a event sound is missing(normal message box no icon)
  7. Delete
         during a delete process
  8. Drag-n-Drop
         during a drag and drop process
  9. Exclamation
         message box
  10. Maximize
         when a window is brought to full screen
  11. Menu command
         moving between menus
  12. Menu popup
         when a menu is popped up
  13. Minimize
         when a dialog is minimized to the task bar
  14. Open program
         when the program opens(recommended file length not more than 1 sec.)
  15. Openfile
         when a file is opened
  16. Print
         during a print process
  17. Program error
         message box
  18. Question
         message box
  19. Restore Down
         when a window is restored down from full screen
  20. Restore Up
         when a dialog is restored back from the task bar
  21. RestoreBackUp
         during a restoring process from a backup
  22. Savefile
         when a file is saved
  23. Undo
         when a process is undone

You can also reach this dialog by the Other options tab on the LUO


Register

Registration

Related topics: Over Seas Ordering

Please fill out the required information on this page to proceed. Then you may hit Register Another Day until you register. Note: That until you send in your order along with your check or money order for $20.00 US Dollars the program will display a nag screen at startup and will print Unregistered across the label these are removed when you input your Decoded Registration number.

When you receive your Registration card like the following you will be prompted to do six steps.

Decode

  1. On the registration form type in your decoded registration # exactly as it is printed above then hit the register code button.
  2. You will then be prompted for your serial number # type it exactly as printed above you will then be taken to JewelPro

  3. Try out JewelPro for awhile then Exit the program then restart JewelPro and have a new 3½ disk ready.
  4. Go to the preps menu and click backup/restore on the backup form select the 3½ disk option next deselect all checkboxes except the Registry backup that's grayed out and checked by default.
  5. Click the make backup now button choose the path to your disk drive like 3½ floppy (A:) click OK then the backup will start this should only take a minute or less to make the backup.
  6. Important Don't lose this Disk! or Certificate! This is your master restore Disk, You can make other backups to other disks but not this one. You should store this disk with this Certificate with your other important disks and papers.
PLEASE NOTE:
Passwords are Case Sensitive please check your spelling.

This is a sample password: Z#677pCn7.40D$$$777

If the password has an uppercase (such as D) or lowercase (such as p)
then they must be typed as shown. If there is a period (.) it must be typed.
Also make sure there are no spaces in your password.
Also lookout out for the letter O and the number 0 like this O0

If you cut and pasted your password you may have inserted a carriage return line
at the end that can not be seen. From the [sample above] place the cursor at
the end of the decoded number. Then backspace and delete the 7 and then
retype 7 this will remove any carriage return lines if they are present.

Related topics: Maintenance and Integrity - Backing Up

ThankYou from MoonDance Software


Filling out the user information

NOTE: That all information given here is kept confidential (this information is only used to inform you of updates to JewelPro)
There are nine items that will have to be filled out before continuing. After you have filled out the information you can continue by pressing the register another day button. This information will only have to be filled out this one time. After that when when you open JewelPro simply hit the register another day button. Related topics:( over seas ordering )

Sample

  1. Email Address (your Email address will be used to send you information on updates)
  2. Name or Company name (you can include both like the sample above. This will be used to personalize your copy of JewelPro)
  3. Street Address
  4. City
  5. State
  6. ZipCode (you can leave this 00000-0000 in the ZipCode box only if you are receiving your code by Email)
  7. AreaCode (put three 000 if you are not providing a phone number)
  8. Phone Number (you can leave the phone number with 000-0000 if you do not want to provide)
  9. Send By (choose the way you would like to receive your registration)


Pre Register

PreRegister - (If you are ordering)

Preregistering is totally optional on your part.

Please read this Note: This program has a nag screen at start up and will print (Unregistered) across the label. Once you have sent in your $20 you will be sent a password and the nag and the (Unregistered) will no longer print across the label.

If you just want to be kept up to date on the latest version then send an email with the words >JewelPro updates<

Thank You

To preregister simply send an Email with Preregister in the subject line with the file preregister.jpdat attached to the Email. All this does is allow us to input your information in our database and have your registration code ready to mail the day we receive your order in the mail. This saves us time and delays.

Note: That until you send in your order along with your check or money order for $20.00 US Dollars the program will display a nag screen at startup and will print Unregistered across the label these are removed when you input your Decoded Registration number.

If you are ordering put Preregister in the subject line.
Send your PreRegister.jpdat file to: Moooond@aol.com
If you are not ordering and just want to be kept up to date on the latest
version then send an email with the words JewelPro updates


Over Seas Order Form

Over Seas Ordering

If you are ordering from over seas fill out as much information on the form as possible.

  1. You must complete enough information on this form so that it can be printed. With out the special registration number marked in the (Green) box I can't decode your program.
  2. If an area doesn't apply then it must be filled with 4 XXXX areas marked in (yellow).
  3. Areas marked in (red) can be left the default blank zeros.
  4. You can supply the rest of your information on a separate piece of paper.
  5. Send both pieces of papers.


Anomalies

Odd and hidden Anomalies

All programmers from time to time put odd stuff in there programs to try out or experiment with. Some times we leave this stuff in the program just because its there. You can play around with some of this stuff here.

Change the sizer grips handle size and color
  1. On the other options tab on the LUO
  2. Hold down the shift key
  3. Right click the Over Write Keys button
Choose another icon for JewelPro to display in your shortcuts
  1. Right click on any of JewelPro's shortcut programs in the start menu
  2. Choose properties
  3. Click change icon
  4. In the dialog that comes up scroll through the list of icons
  5. Click the icon you want to display and click OK
  6. Click Apply
    This can be applied to JewelPro, the Import tool, the Capture tool and the Update program.
Change the displayed icon on the Import tool
  1. Hold down the shift key
  2. Right click the icon
  3. Choose a number from the list
Change the displayed icon on the Capture tool
  1. Hold down the shift key
  2. Right click an empty area on the form
  3. Choose a number from the list
To stop the Disk is busy on the Backup/Restore dialog
  1. Right click the tool icon in the upper left corner
  2. Check the first item in the menu

To turn the restore older file dialog on or off
  1. Right click the tool icon in the upper left corner
  2. Check the second item in the menu

How to play alternate wavs.

  1. Open up Explorer and scroll to where you installed JewelPro.
  2. Expand the tree or plus sign.
  3. Click on the ASounds folder in the left pane.
  4. In the right pane right click for the menu.
  5. Select New then Folder
  6. Name the folder AltSounds
  7. It should look like the picture below when your done.
  9. What ever wav you want to play instead of the normal wav, put it into the AltSounds folder and name it starting with funw followed by a number.
  10. In the picture above I have added four alternate waves for 18, 19, 20, 21
Also note that wavs are played until another wav is played or the end of the wav is reached.(which ever comes first)
TIP: To play the wavs in there entirety before the next is played, on the LUO other options tab hold down the shift key while you check the Enable fun wav sounds check box. It should be checked and grayed like this picture.


Z.

The page cannot be displayed
The page you are looking for is currently unavailable. The Web site might be experiencing technical difficulties, or you may need to adjust your browser settings.

COUPON

To print these instructions hold down Ctrl + A then Alt + O then P

The Coupon Generator will allow you to play a game to win $2 - $5 off the price of JewelPro.

You must follow these instructions to the letter to get this to work.
If you do not get it to work the first time, you must close out the program and start over.
  • You must have all the registration information already filled out, if you don't you must fill this out first and then close the program and then start again.
  • NOTE: that sometimes the generator automatically wins the $2 coupon the first time, if this happens and you want to play for a higher value, you will have to close the program and start over.
  • SPECIAL NOTE(2): if the Email textbox is NOT high lighted use your mouse only and drag and until high lighted.

Steps

  1. Load the program until it shows the password registration form.
  2. The Email textbox should be high lighted already, if so proceed to step 3, if not see special note(2) above.
  3. Hold down your Shift key and type the word COUPON all in capital letters.
  4. After you type the letter N hold down your backspace key to delete coupon.
  5. Retype in your Email address.
  6. Click the button Print Registration.
  7. The coupon generator will now show.
  8. You can play this as long as you like or switch between values, the higher the value the higher the odds.
  • Remember to get this value off you must send both the Coupon winner print out and the Registration print out.


Untitled Normal Page

Welcome From MoonDance Software

hlpjp24.gif (47859 bytes)


.topic 1000
Selects the drag and select cursor that is used on cropping.

.topic 1010
Selects the paint brush cursor that is used on painting and replacer operations.

.topic 1020
Selects the eraser cursor to be used When and painting.

.topic 1030
Sets all custom cursors back to their default settings when JewelPro was first run.

.topic 1040
Sets only the drag cursor that you selected.

.topic 1050
Sets only the paint brush cursor that use selected.

.topic 1060
Sets only the eraser cursor that use selected.

.topic 1070
Sets all of the custom cursors that you selected.

.topic 1080
Allows you to open a picture file that you may have on your hard drive so you can test your cursor over it.

.topic 1090
Allows you to choose from three preset pictures to test your cursor's over.

.topic 1100
Shows a preview of the drag cursor.

.topic 1110
Shows a preview of the paint brush cursor.

.topic 1120
Shows a preview of the eraser cursor.

.topic 1130
Select a cursor and move the mouse over this picture to test over different colors.

.topic 1140
Select one of the three options above then select a cursor from the list to preview it move over the picture above.

.topic 1150
Exit here when your done.

.topic 1160
Backs up your registry settings(checked by default).

.topic 1170
Backs up your fonts list that JewelPro uses for faster loading.

.topic 1180
Backs up your gradients list of all your favorite settings.

.topic 1190
Backs up for rings settings that you saved on the font viewer.

.topic 1200
Backs up your icons list folder(these are all icon searches that you have saved).

.topic 1210
Backs up all your icons that you have saved to your icon bar.

.topic 1220
Backs up all your project files that you have made.

.topic 1230
Backs up all your palettes that you have made on the color palette.

.topic 1240
Backs up all your animated icons and cursors that you have copied to the Anicon folder.

.topic 1250
Backs up any pictures that you have saved in your pictures folder.

.topic 1251
Backs up all of your template files that you have made and have saved in your templates folder.

.topic 1260
Choose this option to make a minimal backup of the Registry to a 3½ Disk(1.2 MB)type.

.topic 1270
Choose this option to make a backup to a LS-120 disk(120 MB)type.

.topic 1280
Choose this option to make a backup to a zip disk drive.

.topic 1290
Choose this option to make a full backup to a local or remote drive.

.topic 1300
Click here to browse for a backup you made to restore its content.

.topic 1310
Click here to select the path to a folder or drive to start your backup.

.topic 1320
Exit here When done.

.topic 1330
Shows the progress of files being backed up or restored.

.topic 1340
Choose one of these 16 preset colors for the background color or textcolor.

.topic 1350
Calls the windows color picker for a more pre defined color.

.topic 1360
Shows the current forecolor(textcolor) of the font.

.topic 1370
Shows the current backcolor of the background behind the text. (Note: background color is for viewing only)

.topic 1380
Exit here when done.

.topic 1390
Allows for toggling when checked. (Clicking with the left mouse button on a color will set the forecolor and clicking with the right mouse button on a color will set the backcolor).

.topic 1400
Choose this option to set the forecolor(textcolor) of the font.

.topic 1410
Choose this option to set the backcolor of the background behind the text.

.topic 1420
Choose one of these eight options to be the default popup menu when you right click a picture.

.topic 1430
Check as many of these menus that you want to be able to switch back and forth between.

.topic 1440
Select this option to allow the menus below to be dragged.

.topic 1450
Select this option to be able to check the menus below you want in your popup menu.

.topic 1460
To form a single menu that pops up select this option.

.topic 1470
To form a split menu that pops up select this option.

.topic 1480
Refreshes the list of icons (use this after you've dropped some icons to make them show on the icon bar).

.topic 1490
Drag the icons from the main list here to copy them to your iconstamps folder.

.topic 1500
Shows the amount of icons in your iconstamps folder (there's a limit of 500 icons)

.topic 1510
When ever you've opened a project and have made changes and want to save them choose this option.

.topic 1520
If you've made a project and haven't saved it to a file choose this option.

.topic 1530
If you don't want to save any changes and exit the program choose this option.

.topic 1540
If you changed your mind or hit exit by mistake and want to go back to the program choose this option.

.topic 1550
Shows the current project opened (if no project is listed, the project hasn't been saved to file).

.topic 1560
Allows for viewing icons as they are found during the search.

.topic 1570
Shows the current search path of the search engine while icons are found.

.topic 1580
Displays just the progress bar during an icon search.

.topic 1590
Shows the time in milliseconds (the time it takes to go from one file to the next).

.topic 1600
When checked the icon search will start anytime you call the icon search from the menu.

.topic 1610
When checked the icon viewer will load every time after a search so you can view the icons found.

.topic 1620
Sets the limit on the number of icons to be found before taking action on them.

.topic 1630
Shows the limit of icons that can be found or saved.

.topic 1640
When checked icons are saved to a file and incremented.

.topic 1650
Allows you to choose a filename to save an incremental search to.

.topic 1660
Shows the start number that will be added to your filename on an incremental search.

.topic 1670
Sets the incremental start number.

.topic 1680
Starts an icon search.

.topic 1690
Stops and icon search (you can also stop an icon search that is in progress by hitting the Esc key).

.topic 1700
Allows you to select an individual drive or all drives to search.

.topic 1710
When drag is on you can drop a color block from here to another block or to the main form color blocks.

.topic 1720
Drop this color block on any of the blocks above to set this color.

.topic 1730
Allows the color blocks above to be drag.

.topic 1740
Puts a border around the color blocks for viewing purposes.

.topic 1750
Shows the amount of red value.

.topic 1760
Shows the amount of green value.

.topic 1770
Shows the amount of blue value.

.topic 1780
Use the sliders to adjust the amount of Red, green, and blue value of a color.

.topic 1790
You can type a name here to name the palette.

.topic 1800
Shows you're available palettes that you've made (click a file to open it).

.topic 1810
Sets a palette to be opened every time you call the palette form.

.topic 1820
Allows you to save a palette that you have made to Disk.

.topic 1830
Clears the palette form for a new palette to be made.

.topic 1840
Randomizes the color palette.

.topic 1850
Shows the progress of files being loaded from the list.

.topic 1860
Shows the files saved during an incremental search (click a filename to open the file).

.topic 1870
Shows the current icon number in the list.

.topic 1880
Indicates a corrupt icon if shown in the viewer.

.topic 1890
Allows you to scroll the pages of icons.

.topic 1900
The number of iconviewer pages.

.topic 1910
The icon page viewer.

.topic 1920
The list of available icons in the file.

.topic 1930
Shows the progress of *.bmp files.

.topic 1940
Shows the progress of *.jpg files.

.topic 1950
Shows the progress of *.rle files.

.topic 1960
Shows the progress of *.wmf files.

.topic 1970
Shows the progress of *.emf files.

.topic 1980
Shows the progress of *.gif files.

.topic 1990
Select to view only *.bmp files.

.topic 2000
Select to view only *.jpg files.

.topic 2010
Select to view only *.rle files.

.topic 2020
Select to view only *.wmf files.

.topic 2030
Select to view only *.emf files.

.topic 2040
Select to view only *.gif files.

.topic 2050
Shows an analysis of all the picture files found from a search.

.topic 2060
Progress of a picture file being loaded.

.topic 2070
Stops a picture search (you can also stop a search that is in progress by hitting the Esc key).

.topic 2080
Starts a picture search of the drive(s) that you selected.

.topic 2090
The available picture types to search for.

.topic 2100
The available drives you may search.

.topic 2110
Shows the bottom picture panel (you can switch between the bottom and top panels by left clicking the panel you want, you may also save a picture in a panel to your pictures folder by right clicking the panel you want to save).

.topic 2120
Shows the top picture panel (you can switch between the top and bottom panels by left clicking the panel you want, you may also save a picture in a panel to your pictures folder by right clicking the panel you want to save).

.topic 2130
Allows you to copy the picture in the bottom panel to the Clipboard for pasting.

.topic 2140
Allows you to copy the picture in the top panel to the Clipboard for pasting.

.topic 2150
Loads the picture viewed in the bottom panel to your project.

.topic 2160
Loads both the top and bottom pictures viewed in the panels to your project.

.topic 2170
Loads the picture viewed in the top panel to your project.

.topic 2180
Selects just the bottom panel to load pictures (this may also be done by left clicking the bottom panel).

.topic 2190
Selects just the top panel to load pictures (this may also be done by left clicking the right panel).

.topic 2200
Selects both panels to load pictures.

.topic 2210
Left, center or right aligns the text.

.topic 2220
Sets all of the gradient changes you made to the label.

.topic 2230
Restores the settings to when you first loaded the gradient form.

.topic 2240
Allows you to save favorite settings to a list so you can recall them later.

.topic 2250
Allows you to scroll your favorite settings in your list.

.topic 2260
Lists your favorite settings (to load a setting click the one you want in the list).

.topic 2270
Shows a preview of your settings before applying to your project.

.topic 2280
Sets the text to a bold state.

.topic 2290
Sets the text to an italic state.

.topic 2300
Sets the text to a transparent state (only the text is visible).

.topic 2310
Sets the background of the text to a white block state so the text is more visible.

.topic 2320
Sets the horizontal gradient from darkest from the left to lightest to the right (you may also click the picture to the right to select this option).

.topic 2330
Sets the horizontal gradient from lightest from the left to darkest to the right (you may also click the picture to the left to select this option).

.topic 2340
Sets the vertical gradient from darkest from the top to lightest on the bottom (you may also click the picture to the right to select this option).

.topic 2350
Sets the vertical gradient from lightest from the top to darkest on the bottom (you may also click the picture to the left to select this option).

.topic 2352
You can click this picture as a shortcut for the gradient type displayed in the picture.

.topic 2353
Selecting this option along with the (RGB - §-§-§) allows you to change the color of the text.

.topic 2354
Selecting this option along with a scale lesser than three solid colors allows for the label to be made a vertical gradient.

.topic 2355
Selecting this option along with a scale lesser than three solid colors allows for the label to be made a horizontal gradient.

.topic 2356
Shows the RGB scales (¤ indicates that the color bar does not apply and § indicates the color bar does apply) to color.

.topic 2357
Shows the given amount of red color.

.topic 2358
Shows the given amount of green color.

.topic 2359
Shows the given amount of blue color.

.topic 2360
Calculates how many pages it will take to print your printer fonts.

.topic 2370
Adds binder ring circles to your pages so you can put them in a book.

.topic 2380
Allows you to change the background color and font color (Note: the background color is for viewing only).

.topic 2390
Number of pages

.topic 2400
Preview of pages being calculated.

.topic 2410
The available printer fonts for the current printer.

.topic 2420
Allows for scrolling your fonts.

.topic 2430
Allows you to save your binder settings to a list so you can recall them later.

.topic 2440
List of your binder settings you've saved.

.topic 2450
Sets the amount of binder rings you want on a page.

.topic 2460
Sets the horizontal alignment of the rings.

.topic 2470
Sets the vertical alignment of the rings.

.topic 2480
Progress of pages being calculated.

.topic 2490
Left click to go back to the font viewer (right click to exit).

.topic 2500
Shows a preview of the binder rings.

.topic 2510
Allows you to preview the project or panel before its printed, JewelPro prints in Landscape and Portrait to save paper choose Landscape view this allows for both panels to fit on a regular 8½ X 11 piece of paper (Recommended printing Horizontal). Print (Determined by the view checked)

.topic 2512
Sets the left margin of the bottom panel  Tip: to quickly set the bottom panel margins hold down the shift key and left click the preview. Margins are set to the upper left corner.

.topic 2514
Sets the top margin of the bottom panel  Tip: to quickly set the bottom panel margins hold down the shift key and left click the preview. Margins are set to the upper left corner.

.topic 2516
Sets the left margin of the top panel  Tip: to quickly set the top panel margins hold down the shift key and right click the preview. Margins are set to the upper left corner.

.topic 2518
Sets the top margin of the top panel  Tip: to quickly set the top panel margins hold down the shift key and right click the preview. Margins are set to the upper left corner.

.topic 2520
Changes the selected text font size To change the font size highlight the text then click the font size you want.

.topic 2530
Shows the available fonts on your system To change to a font highlight the text then click the font you want.

.topic 2540
Applies your text changes and exits back to JewelPro.

.topic 2550
Shows a sample of the selected font

.topic 2560
Displays the name of the file located in the file path shown.

.topic 2570
Shows the folder path that your PreRegister.jpdat file is located in on your system.

.topic 2580
The Email address to send your PreRegister file to:

.topic 2590
You should press F1 for more info on this item.

.topic 3000
There is no help topic for this item. To obtain more help for the form you are on press F1

.topic 3010
Check all that apply as to the reason for your purchase of this product.

.topic 3020
Displays your special registration number unique to your computer.

.topic 3030
Select this item if you want your registration code sent to you by regular mail(snail mail).

.topic 3040
Select this item if you want your registration code sent to your Email address.

.topic 3050
Type in your Email address here. If you are ordering without an Email address put four X's in the box.

.topic 3060
Type in your name or company name here. You may also display both like (Name; Company Name).

.topic 3070
Type in your street address here.

.topic 3080
Type in any other address information here.

.topic 3090
Type in your city here. If you are ordering from over seas press F1 to get more help on filling out an order form.

.topic 3094
Type in your state here. If you are ordering from over seas press F1 to get more help on filling out an order form.

.topic 3096
Type in your zip code here. If you are ordering from over seas press F1 to get more help on filling out an order form.

.topic 3098
Type in your area code here, to leave blank type three zeros 000. If you are ordering from over seas press F1 to get more help on filling out an order form.

.topic 3099
Type in your phone number here, to leave blank type 000-0000. If you are ordering from over seas press F1 to get more help on filling out an order form.

.topic 4000
After you have filled out all the required fields you can proceed to the program by selecting this button.

.topic 4060
The main projects list (shows the projects you have made)

.topic 4061
The main templates list (shows the Templates you have made)

.topic 4070
Preview (opens the dialog to a special preview dialog, If you click a project in the list it will be shown with out loading the project.)If you are not using Preview then when you click a project in the list the project will automatically be loaded. -NOTE-: That if you have a project already loaded and have made changes to that project you will be asked if you want to save your changes before a project from the list will load.

.topic 4071
Preview (opens the dialog to a special preview dialog, If you click a template in the list it will be shown with out loading the template.)If you are not using Preview then when you click a template in the list the template will automatically be loaded. -NOTE-: That if you have a project already loaded and have made changes to that project you will be asked if you want to save your changes before a template from the list will load.

.topic 4080
Verify Delete (when checked you will be ask to verify just in case you hit the delete project by mistake)

.topic 4081
Verify Delete (when checked you will be ask to verify just in case you hit the delete template by mistake)

.topic 4085
Delete Project (deletes the project from your hard drive)

.topic 4086
Delete Template (deletes the template from your hard drive)

.topic 4090
OK (unloads this dialog)

.topic 5000
Load (available only when Preview is checked) Loads the project into JewelPro. -NOTE-: That if you have a project already loaded and have made changes to that project you will be asked if you want to save your changes before a project from the list will load.

.topic 5001
Load (available only when Preview is checked) Loads the template into JewelPro. -NOTE-: That if you have a project already loaded and have made changes to that project you will be asked if you want to save your changes before a template from the list will load.

.topic 5010
Shows a representation of the bottom panel before loading.

.topic 5020
Shows a representation of the top panel before loading.

.topic 5030
Shows a representation of the end panels before loading(Note: that any end label text is shown in the title bar of this dialog)

.topic 5040
Displays the undo picture you want to return too, to be the current picture.

.topic 5050
Displays one of 48 undo pictures you can return too. To select a picture click it with the mouse.

.topic 5060
Exit here, To close this dialog with out making any changes.

.topic 5070
After choosing the picture you want to go back to, exit here.

.topic 5080
Displays the order of the last picture you worked on.

.topic 5090
Used to scroll the list of undo pictures.

.topic 6000
Turns the view progress bar on/off to allow for viewing speed

.topic 6010
Sets the progress bar drawcolor to 16 preset backcolors

.topic 6020
Sets the progress bar drawcolor to 16 preset forecolors

.topic 6030
Sets the Xor drawmode between 1-16 (1=Blackness) (2=Not Merge Pen) (3=Mask Not Pen) (4=Not Copy Pen) (5=Mask Pen Not) (6=Invert) (7=Xor Pen) (8=Not Mask Pen) (9=Mask Pen) (10=Not Xor Pen) (11=Nop) (12=Merge Not Pen) (13=Copy Pen) (14=Merge Pen Not) (15=Merge Pen) (16=Whiteness)

.topic 6040
Displays the current progress bar settings

.topic 6050
Displays a reference (B=BackColor, F=ForeColor, X=Xor of DrawMode)

.topic 6060
Display of the progress bar at the current settings

.topic 6070
Displays the progress bar at the settings you are trying new

.topic 6080
Will display the new settings you want to try, with progress bar animated

.topic 6090
Returns the progress bar settings to their default positions when the program first run

.topic 7000
Shows the name that will be displayed in the (Project SaveAs dialog) that comes up when you choose to save a project. Type a new name here that you would prefer to be the default saving name.

.topic 7010
Shows the name that will be displayed in the (gradient SaveAs dialog) that comes up when you choose to save a favorite gradient setting on the label paint gradient form. Type a new name here that you would prefer to be the default saving name.

.topic 7020
Shows the name that will be displayed in the (Rings SaveAs dialog) that comes up when you choose to save a ring setting on the Font viewer. Type a new name here that you would prefer to be the default saving name.

.topic 7030
Shows the name that will be displayed in the (Iconslst SaveAs dialog) that comes up when you choose to save a Icon list on the Icon viewer. Type a new name here that you would prefer to be the default saving name.

.topic 7040
Shows the name that will be displayed in the (Palette SaveAs dialog) that comes up when you choose to save a Palette setting on the Color Palette viewer. Type a new name here that you would prefer to be the default saving name.

.topic 7050
Shows the name that will be displayed in the (Export SaveAs dialog) that comes up when you choose to save a Project to Export. Type a new name here that you would prefer to be the default saving name.

.topic 7051
Shows the name that will be displayed in the ({Save As Template file} SaveAs dialog) that comes up when you choose to save a Template project. Type a new name here that you would prefer to be the default saving name.

.topic 7060
Displays the open dialog to choose a custom animated icon or cursor

.topic 7070
Check this box to have an animated icon or unchecked to have just a cursor

.topic 7080
Displays either animated-cursors or both in your Anicon folder, to preview click a file in the list and hold down the mouse.

.topic 7085
Displays either animated-cursors or both if the path you have selected has any in that folder.

.topic 7090
To preview click a file in the list and left or right click this button and drag away over the screen.

.topic 8000
Displays a screen shot of the cursor

.topic 8008
Select this option to show all cursors and animated icon cursors

.topic 8009
Select this option to show just animated icon cursors in the list

.topic 8010
Select this option to show just cursors in the list

.topic 8020
Allows for selecting the drive you want to search

.topic 8025
To search a folder or path double-click the folder

.topic 8030
To copy all the cursors in the list select this option, to start copying to your Anicon folder

.topic 8040
To select from certain files in the list choose this option to bring up the select dialog. To view the help file on how to select certain files from the dialog. (While holding down the Shift Key press and release the F1 Key)

.topic 8050
If you receive certain printer error code in a dialog that you are instructed to report to MoonDance Software, an access code will be given to you to turn the printer error code off.

.topic 8055
If you notice that JewelPro is not opening a file from explorer, another program might have over written one of the registry keys. You can restore JewelPros registry keys here.

.topic 8060
Displays the show tips, for viewing again.

.topic 8065
(DRMS)=Delete Reserved Menu Settings, If You See More Than One Item Twice in the Custom-made Menu . You can delete all the settings in the menu here.

.topic 8069
Prints the label text on opposing side 180° and flips any graphic content in the end label.

.topic 8070
Displays the show tips when the program starts if checked.

.topic 8071
Adds an exit to the main menu bar if checked.

.topic 8072
Shows the clean file path time and ask for confirmation dialog if checked.

.topic 8073
Shows the clean non icon formats file path time and ask for confirmation dialog if checked.

.topic 8074
Maintain selections on the backup screen if checked. When checked the selection's you have chosen on the backup dialog will be there the next time you come back to it, exactly like you left it.

.topic 8075
Throughout the program there are event sounds if you would prefer to have no sound then uncheck this box.

.topic 8076
This option when checked will show the drawing buttons raised and flat when not checked. This will apply to the zoom form and main JewelPro form.

.topic 8077
Will show the export and import on the preps menu when checked.

.topic 8078
This function not implemented yet.

.topic 8079
This option when checked will show the Template section on the File menu. This allows you to Save and View Templates that you make.

.topic 8080
Maintain selections on the button dropper screen. When checked the selection's you have chosen on the button dropper will be there the next time you come back to it, exactly like you left it.

.topic 8081
To turn off the interactive fun wavs uncheck this box. This will only turn off the fun wavs. To turn off all sound events uncheck the sound events checkbox above.

.topic 8082
There are 33 fun wavs, select the option to determine the randomness' the fun wavs will play. Example 33/600 means that a wav is played every 33 in 600 out of 600 random times.

.topic 8086
Opens your Sound Properties dialog box, you can then set what sounds you want to use for your menu movements etc.

.topic 8090
Selecting OK will save all the options you have made changes to on the LUO

.topic 8091
Will unload this dialog with out making any changes only if you have not selected apply.

.topic 8092
Will save only the changes you have made on the current displayed screen.

.topic 8093
Will show the {Open & Save As Template} on the File menu when checked. PLEASE NOTE: that the template does not work with the normal (Save menu). If you have made changes to a template and want to save your work. Then you will have to select the {Save As Template file} and choose the same template to save to.

.topic 8094
Displays your current system colors that your computer is currently using. Select from one of these twenty five colors to set the size grip handles too.

.topic 8095
Sets the size grip handles size from 4 pixels to 10 pixels, Choose a size that better suites your needs for grabbing the handles.

.topic 8096
Applies the changes for the size and color for the handles. Note: That these setting do not take effect until the next time that you load the program.

.topic 9000
Displays the list of button category's

.topic 9001
Displays a list of the buttons available. Click an item in the list to open it.

.topic 9002
Copy's the button displayed to the clip board for pasting.

.topic 9003
Drop & Tile-When this option is selected you can drag the button and drop it on a label and it will automatically be tiled over the entire picture.

.topic 9004
Drop & place-When this option is selected dropping the image on a label will draw the image at location you dropped it at.

.topic 9005
Fixed Size-When this option is selected the image is displayed at normal size.

.topic 9006
Custom Size-When this option is selected you can size the image with the slider bars, or choose a predefined size from the selected list below.

.topic 9007
Predefined sizes let you choose a size that will tile accordingly to the label size.

.topic 9008
Displays the current button. Drag this image to one of the labels and drop it on it. You can also right click this image or the form outside the image for the context menu of options.

.topic 9009
Use this slider bar to change the width of the button to a custom size that you prefer.

.topic 9010
Use this slider bar to change the height of the button to a custom size that you prefer.

.topic 9061
Displays a preview of the selected font.

.topic 9100
Sets the font size from 6 points to 80 points

.topic 9101
Type the text you want to display in this text box.

.topic 9102
Click this buuton to display the text grid over a label.

.topic 9103
Sets the text to the label.

.topic 9104
The four control movement arrows are used for precision placement of the text before setting.

.topic 9105
Sets the amount of the movement the arrow keys will move the text grid.

.topic 9106
The color extracter can be used to get any color from a label to set the text color.

.topic 9107
Cancels the operation and moves the text grid out of the way.

.topic 9108
The switches are used to move from the bottom label to the top label. (NOTE: Moving with the switches will set any text that is displayed in the text grid that you have not set)

.topic 9120
No to All- will not show this dialog anymore and if any more files are found to be older than your current file they will not be restored. This is the default and prefered method.

.topic 9121
Cancel or closing this dialog will stop or abort the restore process.

.topic 9122
No- will not replace the file in question, but will continue to display this dialog if another file is found to be older than the current file you have.

.topic 9123
Yes to All- will not show this dialog any more and will replace all current files with an older file if found.

.topic 9124
Yes- will replace the file in question, and will continue to display this dialog if another file is found to be older than the current file you have.

.topic 9125
If you do not ever want to replace a newer file, you can check this optional check box and the dialog will not be display ever again.

.topic 9130
Applies the changes back to the main JewelPro form and becomes the main revert picture.

.topic 9140
Reloads the picture from the main JewelPro form.

.topic 9150
When this option is checked the picture is always loaded from JewelPro before any filter is applied.

.topic 9160
Starts the image processing effect.

.topic 9170
Displays the process as the filter effect is being applied.


NT privilege check

If you receive the NT privilege check it is determined that you are running
an NT system or an unknown OS system. When the program first runs it has
to write to the registry to set certain keys in order for JewelPro to associate
the icon types to the program. This is to allow you to be able to double click
a file project from explorer to open it.

You will have to have administrative privileges set to write to the registry.
If you have to check with your administrator or you are unsure then you can choose no to bypass this dialog for now, but will display the next time the program is run. Then leave both boxes unchecked.
If you do not care about opening files from explorer then you can check the
box at the bottom of the dialog to not display this dialog anymore. You may
also choose to attempt to write the keys, If the write fails you will be displayed
an error dialog box.
If you know you do not have administrative privileges and don't care about
opening files from explorer then you can check both boxes at the bottom of
the dialog and the message will not display anymore.
If you have administrative privileges then to write the keys, and not display
the message then check the top box only and choose yes.